Subject: Re: recording needed
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 24 Jul 2009 10:06:25 -0400

Josh,
I understand that this happens occasionally.  However, I am not requesting every recording to be sent over for review.  Only the trouble ones.  Most of the time I do get the recordings that are requested and that is extremely helpful when dealing with customers who haven't paid and say they never ordered.  I just wanted to make sure that the files are all available and they were not being discarded because there have not been any requests for some time. You may be getting more requests since we are stepping up our collection efforts.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Susan Beimesche ; Mike 
  Sent: Thursday, July 23, 2009 4:24 PM
  Subject: RE: recording needed

  Mike, 

  The recording request from yesterday was unavailable due to an error in our recording process. This is not typical and we rarely have this problem. 

  The record for today we do not have in our system as having ever been put in as a sale. I do not know why this would be unless the rep mistakenly put it into your system and never told a supervisor. These errors are few and far between, but this is normally how they get weeded out. 

  Thanks

  Josh 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, July 23, 2009 4:07 PM
  To: Susan Beimesche
  Subject: Re: recording needed

  Sue,

  Do you know if there is a reason they are unable to find these.  This is the second request this week that they could not locate?  Are they not saving these files?  These are orders that have been placed in our system, by your reps so it seems there should be some kind of record that verifies the order.  I would hope that they are not dumping those files until we are finished with the 2009 campaign.  Let jme know what you find out.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Susan Beimesche 

    To: Mike 

    Cc: Linda Strong ; Bridges, Josh 

    Sent: Thursday, July 23, 2009 3:10 PM

    Subject: RE: recording needed

    Mike,

    We cannot find this sale in our system. We had our IT department do a call history lookup and they could not find this phone number dialed either.

     

    Thanks,
    Sue Beimesche
    QA Client Services Liaison
    RDI Marketing Services, Inc
    Office (513) 273-4867

    Cell (513) 316-3577

    [email-masked]

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, July 23, 2009 12:03 PM
    To: Susan Beimesche
    Subject: recording needed

    Sue,

    I need the following recordings sent over:

          Company
         620581306: WALLY PLUMBING SUPPLY INC 
         
          Phone
         718-854-8484 
         
          Campaign
         Tele 2009 (8/06-8/07)
         
          Order Number
         573369 
         
          Keycode
         A12408752506 
         
          Order Type
         Phone
         
          Order Status
         Shipped 
         
          Sales Person
         Juan G
         
          Commission

          Created On
         02-09-2009 4:28 PM 
         
          Shipping Method
         USPS 
         
          Shipping Address
         BONNIE
          WALLY PLUMBING SUPPLY INC
          4807 8TH AVE 
          BROOKLYN, NY 11220-2213
         
          Shipped On
         02-10-2009 
         
          Shipping Notes

    Item Details

          Product
         Quantity
         Price

          117: Complete Set(s) of Fed and State Posters-NY
         1
         $59.50

          Tax (0 %)
         $0.00

          Shipping
         $7.75

          Order Total
         $67.25

    Payment Details

         Date
         Entered By
         Transaction Type
         Payment Info
         TransactionID
         Amount
         
          This order has no payment entries

          Order Total
         $67.25
         
          Amount Owed
         $67.25

    ----------------------------------------------------------------------------------------------------

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]